Subject: [weirds] Milestone for draft-ietf-weirds-object-inventory

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 29 Apr 2013 20:09:23 -0700

Hi there,

Now that we have adopted the above draft as a WG document, we need to add
it to our charter with a projected milestone.  Could someone suggest a
month by which we could reasonably commit to being done with it?

-MSK